/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.7.3.1
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/
#ut-header-placeholder{
	display: none;
}
@media (min-width: 1025px){
	#ut-sitebody:not(.ut-page-has-no-content) #ut-hero.hero{
		min-height: 450px !important;
	}	
}
p{
	margin: 1em 0 !important;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 20px;
	margin-bottom: 20px;	
}
span.edit-link{
	display:none;
}
.wpb_wrapper{
	padding-left: 1em !important;
	padding-right: 1em !important;
}
@media (max-width: 1024px) and (min-width: 768px){
	.section-header {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
}
#ut-sitebody .wpb_wrapper .ut-portfolio-info-details ul{
	padding-left: 1em !important;
	padding-right: 1em !important;
}